
Redmine - Feature #20228

Assign issues to groups as group level option

2015-07-02 15:06 - Tom Shaw

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Groups Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

At the moment I understand we can assign issues to groups.

It would be good if there was a tick box option on the group management screen that would allow issues assigned to groups on a

group by group basis.

Scenario:

I have projects on which I use groups to manage the users/roles assigned to the project. Although I would like to assign issues to the

users individually, I do not want to be able to assign the issues to the entire group.

Related issues:

Is duplicate of Redmine - Feature #7774: Sub groups or Multi-level groups New 2011-03-04

History

#1 - 2015-07-10 16:36 - pramod bellad

- File 11.ods added

#2 - 2015-07-31 23:09 - Toshi MARUYAMA

- File deleted (11.ods)

#3 - 2015-07-31 23:13 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #7774.

#4 - 2015-07-31 23:13 - Toshi MARUYAMA

- Is duplicate of Feature #7774: Sub groups or Multi-level groups added
